/*

 width 0 - 320

*/
html, body {
  min-width: 320px;
  overflow-x: hidden;
}
#header {
  width: 100%;
}

.left-bg,
  .right-bg {
  display: none;
}

/*
  Products table layout
*/
.products-div {
/*  margin-right: -6px; */
  padding: 20px 0;
}
.products-table .creviews-rating-box {
  min-height: 20px;
  padding-bottom: 0;
}
.products-table .buy-now {
  height: auto;
/*  overflow: hidden; */
}
.products-div .item-cell {
  width: 100%;
  display: inline-block;
  padding-bottom: 6px;
  vertical-align: top;
}
.products-div .market-price-value {
  background: transparent url(./images/spacer_black.gif) repeat-x left 8px;
  font-weight: bold;
  color: #ff0000;
}
.products-div .item {
  border: 1px solid #F2F2F2;
  margin-right: 6px;
  padding: 7px;
}
.products-div .price-row {
  font-size: 11px;
  margin-top: 8px;
}
.products-div .price-value {
  font-weight: bold;
  font-size: 15px;
  color: #c84300;
}
.products-div a.product-title {
  font-size: 11px;
  text-decoration: none;
}
.products-div a.product-title:hover {
  text-decoration: underline;
}

/*
  Incentive search
*/
.incentive-div {
  padding: 20px 0 20px 4px !important;
}
.products-div .incentive-cell {
  margin-left: -4px;
}
.products-div .item-cell .incentive-item  .image img {
  height: auto !important;
  border: 0 !important;
}
.products-div .item-cell .incentive-item  .image, .products-div .item-cell .incentive-item .product, .products-div .item-cell .incentive-item .discount-period, .item-cell .discount-period {
  text-align: center;
}
.products-div .item-cell .incentive-item .product .product-title {
  font-weight: bold;
}
.products-div .item-cell .incentive-item .product .coupon {
  font-weight: bold;
  color: #0bb355;
}
.products-div .item-cell .incentive-item .product .info {
  font-weight: bold;
  font-size: 16px;
}
.products-div .item-cell .incentive-item .product .category {
  font-weight: bold;
}
.products-div .item-cell .incentive-item .product .bottom {
  font-size: 12px;
}

/*
  Incentive popup
*/
.printable-div {
  width: 414px;
  height: auto;
  padding: 14px;
  border: 1px solid #d0c8b6;
  border-width:3px;
  border-color: #000000;
  border-style: dashed;
}
.printable-div .incentive-cell {
  width: 100% !important;
}
.printable-div .item-cell .incentive-item  .image img {
  height: auto !important;
  width: 50%;
  border: 0 !important;
}
.printable-div .item-cell .incentive-item  .image, .printable-div .item-cell .incentive-item .product {
  text-align: center;
}
.printable-div .item-cell .incentive-item .product {
  margin-top: 10px;
  font-size: 16px;
}
.printable-div .item-cell .incentive-item .product .product-title {
  font-weight: bold;
  font-size: 16px;
}
.printable-div .item-cell .incentive-item .product .coupon {
  font-weight: bold;
  color: #0bb355;
  font-size: 16px;
}
.printable-div .item-cell .incentive-item .product .info {
  font-weight: bold;
  font-size: 22px;
}
.printable-div .item-cell .incentive-item .product .category {
  font-weight: bold;
  font-size: 16px;
}
.printable-div .item-cell .incentive-item .product .bottom {
  font-size: 16px;
}
.printable-div .item-cell .incentive-item .product .printable-description {
  width: 100%;
  text-align: justify;
  font-size: 12px;
}

/*
  list view
*/
.lv-number {
  width: 20px;
}

.lv-product {
  width: 35%;
  text-align: left;
}

.lv-table td {
  padding: 5px;
}
.lv-table .product-options td {
  padding: 0 5px 0 0;
  text-align: left;
}
.lv-products-list .buy-now .quantity {
  white-space: normal;
  height: auto;
}
.property-line {
  margin: 8px 0;
  padding: 0;
  list-style: none;
  display: block;
}
.property-line li {
  display: inline-block;
  vertical-align: top;
}
#requested_date {
  width: 90px;
}
.delivery-filter-dialog .content {
  padding-left: 0;
  padding-right: 0;
}


.f-table {
  display: table;
  border-spacing: 5px;
  border-collapse: separate;
}
.f-table-tr {
  display: table-row;
}
.f-table-td {
  display: table-cell;
  vertical-align: middle;
  border: 1px solid #aca9a9;
  padding: 5px;
}
.f-table-td-20 {
  width: 20%;
}
.f-table-td-60 {
  width: 60%;
}
/* product table */
.product-details span.delivery {
  display: inline-block;
}

/* cart page */
.res-cart-th {
  position: relative;
  height: 37px;
  border: #cfcfcf 1px solid;
  border-bottom: #b7b7b7 1px solid;
  background: url(./images/custom/cart_table_bg.png) repeat-x 0 0;
  border-radius: 4px;
  padding: 4px 0;

  display:flex;
  justify-content:space-between;
  align-items:center;
}

.res-cart-th div {
  color: #005D98;
  font-weight: bold;
  font-size: 12px;
  padding: 0 10px;
  background: url(../../skin/ideal_responsive/css/../images/custom/cart_th_bg.gif) no-repeat left 1px;
  text-align: center;
  line-height: 37px;
  height: 37px;
  color: #010101;
  float: left;
}

.res-cart-th span {
  font-weight: normal;
}
.res-cart-th .res-first {
  background: none;
  text-align: left;
}

.res-cart-tr {
  border-right: 1px solid #E7E7E7;
  border-bottom: 1px solid #E7E7E7;
  border-left: 1px solid #E7E7E7;
  align-items:center;
}

.res-cart-tr .res-first,
  .res-cart-tr .res-price,
  .res-cart-tr .res-delete {
  padding: 0 10px;
  display: table-cell;
  border-right: 1px solid #E7E7E7;
}

.res-cart-tr .res-price,
  .res-cart-tr .res-delete {
  text-align: center;  
  vertical-align: middle;
}

.responsive-cart .image,
  .responsive-cart .details {
  padding-top: 10px;
  padding-bottom: 10px;
}

.cart .buttons {
  min-height: 42px;
}

.r-coupon-cell {
  display: inline-block;
  vertical-align: middle;
}

.provider_images_div {
  margin-left: 0;
  margin-right: 0;
}

.provider_images_div img {
  width: 100%;
  height: auto;
}

.provider_images_div .multilevel-menu img {
  width: auto;
}

/*
.multilevel-menu img {
  width: auto;
  height: auto;
}
*/

.error-page #multilevelmenu {
  display: none;
}

/* responsive table general styles */
.r-table {
  display: table;
}
.r-table-row {
  display: table-row;
}
.r-table-cell {
  display: table-cell;
}

/* search menu */
.menu-search {
  width: 100%;
}
.menu-search .box {
  width: 148px;
  display: inline-block;
  padding: 2px 5px 0px;
}
.search-menu-table {
  width: 100%;
}
.search-menu-table .r-table-cell {
  padding: 4px 0;
  text-align: left;
}

.search-menu-table .name {
  display: block;
  width: 150px;
  text-align:left;
}

/*  */
.r-table-reviews .r-table-cell {
  vertical-align: top;
  padding-right: 5px;
}
.r-table-reviews .data-required {
  padding-left: 5px;
  float: right;
}


.r-table-reviews .iv-img,
 .r-table-reviews .iv-input {
  text-align: left;
}

.r-table-order-search .section-title {
  font-weight: bold;
  padding-top: 5px;
  vertical-align: top;
}

/* order search page */
.search-orders-buttons .cell {
  display: inline-block;
  vertical-align: middle;
}

.order-search-options input[type='text'] {
  width: 80px;
}

.home-banners .play-button {
  top: 65%;
}

/*
  0 - 400
*/
@media (min-width: 0) and (max-width: 400px) {

  #domain-name { margin-left:6px; text-align: left;}
  .mall-descr-banner {font-size: 14px; height: 50px; line-height:50px; width:99.2%;}

  .locator-seller-info {
    max-width:75px;
  }
  .locator-description, .locator-categories {
    max-width:50px;
  }
  .provider-products-count, .locator-logo {
    max-width:25px;
  }

  div.seller-info {
    max-width: 100%;
  }

  .cart .left-buttons-row,
    .cart .right-buttons-row {
    position: relative;
    width: auto;
    text-align: center;
  }

  .cart .buttons .button-separator {
    display: none;
  }

  .cart .left-buttons-row {
    height: 40px;
  }

  .cart .right-buttons-row {
    height: 50px;
  }
  
  .cart .clear-cart-button {
    margin-top: 1px;
  }

  .cart .left-buttons-row .button,
  .cart .right-buttons-row .checkout-button {
    float: none;
    display: inline-block;
  }

  .products-view {
    margin-left: 0;
  }

  ul.simple-list.sort {
    padding-left: 5px;
    padding-right: 5px;
  }

} /* 0 - 400 */

/*
  401 - 549
*/
@media (min-width: 401px) and (max-width: 549px) {

   #domain-name { margin-left:6px; text-align: left;}
  .mall-descr-banner {font-size: 20px; height: 50px; line-height:50px; width:99.4%;}

  .locator-seller-info {
    max-width:100px;
  }
  .locator-description, .locator-categories {
    max-width:75px;
  }
  .provider-products-count, .locator-logo {
    max-width:50px;
  }
}

/*
  0 - 549
*/
@media (min-width: 0) and (max-width: 549px) {

  .search-sort-title {
    display: none;
  }

  .search-sort-cell {
    padding-right: 5px;
  }

  .r-table-reviews .r-table-cell {
    display: block;
    padding-bottom: 3px;
  }

  .r-table-reviews .data-required {
    float: none;
  }
  
  .r-table-reviews input[type='text'] {
    
  }

  input.send2friend {
    width: 100%;
  }

  .cart .buttons {
    height: auto;
    min-height: 42px;
  }

  div.flc-3-button,
    div.flc-1-button {
    margin-top: 10px;
  }

  .cart .buttons div.flc-3-button {
    margin-top: 0;
  }

  .r-table-order-search .r-table-cell {
    display: block;
  }

  #header .top-links {
    left:150px;
  }

  #header .top-links ul {
    margin-right: 10px;
  }

  .home-banners .wrapper {
    height: 100%;
  }

  .home-banners .play-button {
    background-size: 45px;  
    margin-left: -22px;
    /*top: 135px;*/
  }
  .home-banners .play-button:hover {
    background-size: 45px;  
  }
  .home-banners .play-button img {
    width: 45px;
    height: auto;
  }

  .products-list-view table.products-list-view-table .product-title,
    .products-list-view .avail-criteria-link span {
    font-size: 10px;
  }

  .homepageImage {
    width:99%;
  }

  .products-div .item-cell {
    width: 100%;
  }

  .home-banners .descr-left {
    margin-top:0px;
    padding:5px;
  }

  .products-table .image img {
    width:80%;
    height:auto;
  }
}

/*
  550 - 767
*/
@media (min-width: 549px) and (max-width: 767px) {

  .mall-descr-banner {font-size: 24px; height: 50px; line-height:50px; width:99.6%; }

  .locator-seller-info {
    max-width:150px;
  }
  .provider-products-count, .locator-logo {
    max-width:75px;
  }

  .products-div .item-cell {
    width: 49%;
  }
  .search-menu-table .r-table-cell {
    text-align: center;
  }
  .search-menu-table .name {
    display: inline-block;
    min-width: 150px;
    text-align:right;
  }

  /* contact us page */
  .contact-us-table input[type='text'],
    .contact-us-table textarea, .contact-form-select {
    width: 80%;
  }

  .contact-form-attachment {
    text-align: inherit;
  }

}

@media (min-width: 0) and (max-width: 767px) {
  #undo-overlay {
    position:relative;
    top:0px;
    left:0px;
    transform:none;
    color:black;
    padding:25px 0px;
  }

  #undo-overlay:hover {
    background:none;
  }

  .poptions-options-list {
    margin:0px auto;
  }

  .minicart-orders-link {
    display:none;
  }

  .mousetrap, .cloud-zoom-lens, .cloud-zoom-image {
    display:none;
  }

  .custom-product-option-text-area {
    width:100%;
  }

  .countdown-coupon-banner {
    display:inline-table;
    text-align:center;
  }

  .discount-period, .discount-period-span {
    width:100%;
    text-align:center;
  }

  .product-details .image .image-box {
    text-align:center;
  } 

  .product-details .image {
    padding: 0px 10px;
    text-align: center;
    margin: 0px auto;
  }


  .bottom-box {
    margin: 0 6px;
  }

  .mobile-hidden {
    display: none;
  }

  #page-container {
    margin: 0;
    border: 0;
  }

  #page-container2 {
    width: auto;
    padding: 0;
  }
  #page-container3 {
    border: 0;
  }
  #header .line1 {
    min-height: 80px;
    margin-left: 5px;
  }
  .bottom-box .menu-dialog,
    .bottom-box .menu-dialog.last {
    width: auto;
    float: none;
    margin-right: 0; 
  }

  #header .line1 .logo {
    margin: 0 0 0 10px;
    padding: 15px 0 0;
    /*width: 175px;*/
  }

  #header .line1 .logo .logo-text {
    top: 37px;
  }

  #header .top-links {
/*
    position: static;
*/
    min-height: 40px;
    padding-top: 10px;
    padding-left: 10px;
  }
  
  #header .phones {
    position: static;
    min-height: 10px;
    padding-left: 10px;
  }

  /* minicart */ 
  .menu-minicart {
    margin-bottom: 20px;
    margin-left: 10px;
    right: 0px;
    top:0px;
    background: white;
    width: auto;
    padding: 0px;
    z-index:200;
    position:fixed; 
    border-radius:0px;
  }

  .menu-minicart ul.minicart {
    display: none;
  }

  div.minicart, .menu-minicart img.icon {
    float: none;
    display: inline-block;
    padding-right:5px;
  }

  .menu-minicart img.icon {
    position:relative;
    right:-5px;
  }

  div.minicart strong {
    font-size: 18px;
    font-weight: normal;

    position:relative;
    right:3px;
    top:5px;
  }

  .minicart-box {
    top: 58px;
  }

  .minicart-mobile-links {
    z-index:200;
    font-size:10px;
    position: fixed;
    background: white;
    color:black;
    right: 0px;
    top: 44px;
    font-weight:bold;  

    background:none;
    display:none;        
  }

  /* multilevel menu */
  .multilevel-menu ul li {
    float: none;
    display: block;
  }

  .home-banners .nav {
    width: auto;
    height: 150px;
    display:none;
  }

  .home-banners .nav .box {
    float: none;
  }

  .home-banners .nav .subbox {
    float: none;
    width: auto;
    border-bottom: #e0e0e0 1px solid;
    height: 20px;
  }

  .home-banners .cycle-pager-active img.arrow {
  }

  .home-banners .nav .title {
    line-height: 0px;
    vertical-align:top;
  }

  .home-banners .nav img {
    margin-top: 7px;
    width: 0px;
  }

  .home-banners .nav img.arrow {
    top:4px;
    z-index:1;
    margin-left:-90px;
    -webkit-transform:rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);

  }

  /* pager */
  .desktop-pager {
    display: none;
  }
  .current-page-number {
    text-align: center;
  }

  button.add2cart-icon-button {
    width: auto;
  }

  button.add2cart-icon-button .button-left {
    text-indent: -5555px;
    width: 19px !important;
    position: relative;
  }

  button.add2cart-icon-button .icon {
    background: url(./images/custom/cart-icon.png) no-repeat 0 0;
    width: 19px;
    height: 18px;
    position: absolute;
    top: 3px;
    left: 11px;
  }

  /* filter table */
  .f-table,
    .f-table-tr,
    .f-table-td {
    width: auto;
    display: block;
  }
  .f-table-td {
    margin-bottom: 5px;
  }

  /* product details */
  .product-details .image {
    float: none;
  }
  .product-details .details {
    margin-left: 0 !important;
    padding-left: 0;
  }
  #review_message {
    width: 100%;
  }

  /* cart table */
  .res-cart-th .res-price,
    .res-cart-th .res-delete {
    display: none;
  }

  .res-cart-tr .res-first,
    .res-cart-tr .res-price,
    .res-cart-tr .res-delete {
    display: block;
    text-align: center;
  }

 .responsive-cart .image {
    float: none;
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .responsive-cart .details {
    margin-left: 0!important;
    margin-bottom: 20px;
  }
  .res-cart-tr .res-first {
    padding: 10px 0;
  }

  .res-cart-tr .res-delete {
    padding: 10px;
  }

  /* checkout page */
  .flc-tabs-container {
    display: none;
  }

  .flc-left-dialog,
    .flc-right-dialog {
    width: auto;
    float: none;
    margin: 0 0 10px;
  }
  .flc-left-dialog .content {
    height: auto;
  }

  .flc-container #center-main {
    margin-left: 0;
    margin-right: 0;
  }

  /* Register page */
  .recovery-password-table input,
  .register-table input {
    width: 90%;
  }
  .register-table select {
    width: 90%;
  }

  .register-table textarea  {
    width: 90%;
  }

  table.register-table td.data-name {
    width: 45%;
  }

  /* error pages */
  .error-page .subcontainer {
    width: 100%;
  }
  .error-page .code-number,
    .error-page .description {
    width: auto;
    float: none;
  }

  /* login page */
  .login-data-table input[type='text'],
  .login-data-table input[type='password'],
    .login-data-table textarea {
    width: 80%;
  }

  /* responsive date table */
  .res-data-table input[type='text'],
  .res-data-table input[type='password'],
    .res-data-table textarea {
    width: 90%;
  }

  /* search menu */
  
  .menu-search .buttons-row {
    display: block;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .menu-search .buttons-row .button {
    float: none;
  }
  .menu-search .button-separator {
    display: block;
    float:none;
    height: 5px;
  }
  .search-menu-table .r-table-cell {
    display: block;
  }

  .noborder .products {
    margin-left: 0;
    margin-right: 0;
  }

  .home-banners .descr-left {
    width: 100%;
    text-align: center;
  }

  .home-banners .descr-right {
/*    display: none;
*/
  }

  .products-list-view-table .product-options td {
    display: block;
    padding: 1px;
  }

  .products-list-view-table .product-options select {
    width: 99%;
  }

  #lv_single_add2cart_div {
    height: auto;
  }

  #topcontrol {
    display:none;
  }

  .provider-footer-tab {
    width: 100%;
  }

  .table_view_img, .table_view_hours {
    display:none;
  }

}

@media (min-width: 768px) and (max-width: 1019px) {
  .res-cart-tr {
    display:flex;
    justify-content:space-between;
  }

  .mall-descr-banner {font-size: 30px; height: 75px; line-height:75px;}

  #header .top-links ul {
    margin-right: 10px;
  }

  #page-container {
    margin: 0;
  }

  html, body {
    min-width: 758px;
  }

/*
  #page-container2 {
    width: 758px; 
  }
*/

  .home-banners .play-button {
    top: 217px;
  }

  .home-banners .nav {
/*
    width: 754px;
*/
    height:auto;
  }

  .home-banners .nav .subbox {
    width: 16%;
  }

  .home-banners .nav img {
    margin-top: 35px;
    max-width:  0px;
  }

  .mobile-pager {
    display: none;
  }

  button.add2cart-icon-button {
    width: auto;
  }

  button.add2cart-icon-button .button-left {
    text-indent: -5555px;
    width: 19px !important;
    position: relative;
  }

  button.add2cart-icon-button .icon {
    background: url(./images/custom/cart-icon.png) no-repeat 0 0;
    width: 19px;
    height: 18px;
    position: absolute;
    top: 3px;
    left: 11px;
  }

  /* cart table */
  .responsive-cart .image {
    float: left;
  }
  .res-cart-th .res-first,
    .res-cart-tr .res-first {
    width: 70%x;
  }
  .res-cart-th .res-price,
    .res-cart-tr .res-price {
    width: 25%;
  }
  .res-cart-th .res-delete {
    text-indent: -9999px;
  }
  .res-cart-tr .res-delete {
    width: 10%;
  }

  .menu-search .button-separator {
    width: 45px;
  }
  
  .menu-search .buttons-auto-separator .button {
    margin-right: 0;
  }

  .menu-search .button-separator {
    width: 28px;
  }

  .menu-search .a2a_kit {
    display: inline-block;
    margin-right: 10px;
  }

  /* menu search */
  .search-menu-table .r-table-cell {
    text-align: left;
  }
  .search-menu-table .name {
    display: block;
  }

  .products-div {
   margin-right: -20px;
  }

  /* products table */
  .products-div .item-cell {
    width: 33%;
    margin-bottom: 10px;
  }
  
  .products-div .item {
    margin-right: 20px;
  }

  .minicart-mobile-links {
    display: none;
  }

  .home-banners .descr-left {
/*    top: 290px;*/
    margin-top:0%;
  }

  .home-banners .descr-right {
/*
    top: 155px;
*/
  }

  .banner-play-button {
    position:absolute;
    top:20px;
  }
}


@media (min-width: 1020px) {

  .res-cart-tr {
    display:flex;
    justify-content:space-between;
  }

  #page-container {
    margin: 0;
  }

  html, body {
    min-width: 998px;
  }

  #page-container2 {
    width: 100%;
  }

  #page-container3 {
  /*  width: 998px; */
    width:80%;
  }

  .mobile-pager {
    display: none;
  }

  .products-div .item-cell {
    width: 25%;
    margin-bottom: 10px;
  }
  
  /* cart table */
  .responsive-cart .image {
    float: left;
  }
  .res-cart-th .res-first,
    .res-cart-tr .res-first {
    width: 70%; 
  }
  .res-cart-th .res-price,
    .res-cart-tr .res-price {
    width: 25%;
  }
  .res-cart-th .res-delete,
    .res-cart-tr .res-delete {
    width: 5%;
  }

  /* menu search */
  .search-menu-table {
    width: 100%;
  }
  .search-menu-table .r-table-cell {
    /*width: 325px;*/
    text-align: right;
    padding: 4px 0;
    padding-right: 40px;
  }
  .search-menu-table .name {
    display: inline;
  }

  /* products table */
  .products-div {
/*    margin-right: 2px;*/
  }

  .products-div .item {
    margin: 0px 5px;
  }

  .minicart-mobile-links {
    display: none;
  }

  .home-banners .play-button {
    top: 297px;
  }
  
  .banner-play-button {
    position:absolute;
    top:35px;
  }
}

/* News list simple form css*/
@media (max-width: 800px) {
  .news-list-simple-form input {
    margin: 10px 0;
  }

  .news-list-simple-form {
    flex-direction: column;
/*
    align-items: stretch;
*/
  }

}

@media  (min-width: 1180px) {
  #page-container2 {
    width: 100%;
  }

  .left-bg,
    .right-bg {
    display: block;
  }

}

@media  (min-width: 1400px) {
  #page-container2 {
    width: 100%;
  }
}

